.gauche 
{
    padding: 10px;
	position: absolute;
	left: 0;
	width: 280px;
}

.droite 
{
    padding: 10px;
	margin-left: 300px;
	min-width: 680px;
}

/* Surcharge */
.logo_droite 
{
	right: -12px;
}

.titre_page_gauche
{
	/* Vide car ne doit pas contenir le logo menu */
	width: 0px;
	display: flex;
  	justify-content: left; /* horizontal */
  	align-items: center;	/* vertical */
	padding-left: 10px;
}


.emplacement
{
	width: 100%;
	height: 700px;
}